Subject: stephen muddiman (muddy_31) classic haymaker
From: "MUDDIMAN" <[email-masked]>
To: <[email-masked]>
Date: Tue, 23 May 2000 14:29:58 +0100

Hi pojo.Its Stephen muddiman (muddy_31).I was on the gooey chatting to my friends at pojo when soem one said."who wants to go to a torney on mirc".I fort about it and then went.I was using my classic haymaker deck.(Here is were the boos start).so i set up apprentice and mirc and was ready to play.The rules are the standard pojo apprentice league rules.here is my deck.

4 hitmonchans
4 scythers
4 electabuzzs
--------------------12 pokemon total
10 fighting energy
10 electric energy
4 double colorless energy
-------------------------------------24 total
4 energy removals 
4 bills
4 plus powers
4 g.o.w.s
2 switchs
2 super energy removals
2 oaks
2 pokeballs
------------------------------------24 total

60 total

round 1 

muddy_31 vs Spike from deck garage.With Wigglymaker

I started out with alone scyther.He got first turn he flipped over hitmon chan.Next turn i got a Hitmonchan sent him out and jabbed.It was like this most of the game till he got a wigglytuff.He was waving bye to all my pokemon it was all most time up i loaded chan up and specail punched it.Spike said i give up.
So i was in round 2.me and Spike chatted most of the day and the high light was chatting with vulpix(my hero).

round 2 me vs hinorashi

He was new and got a by first round.He didnt know how to use apprentice so i got a bye and was teaching him how to use it for a round.while talking to Vulix about killing spike and are plan to take over the world o rat lest the shed. @:0D

round 3 (finals)Muddy_31 vs zs_son_goku with dark machamp deck

It started out slow hitmonchan just jabbing away.He was Oaking a lot i fort it was a Gambler deck (load up your hand then use gambler and put loads more back then you draw.)He play a Dark Vileplume no prblem then he loaded up Machop and used Breeder.He sent him out and was using throw away i jab with another Chan.He was then thrown away.Then 10 from Buzz same thing happened again with a nother buzz so i sent out my fully loaded Scyther and koed Machamp.He then gave up said i will deck my self in a few turns and have no real attack power to win.

So i finaly won a pojo torney.I enjoyed playying and chatting to ever one.All in all a great time i advise everyone to get apprentice and take part.

props and slops.

props to everone there all good sports.
props to spikes vulpix a great pokemon.
props to clefairy doll a great judge.
slops to er and ser useless in all the games i playyed 
most importantprops to pojo the best site around.

so if u want the icons or any thing else or just want to comment on deck e mail me at [email-masked] so to all u pokemon lovers see you later.

pojo please  post this its my first deck report.

by muddy_31